@media screen and (max-width: 599px) {
    :root {
        --secTop: 13.5266vw;
    }

    body {
        font-size: 4.2667vw;
    }

    /* -------------------------- mobile start --------------------------- */
    .main_swiper_text {
        left: 5rem;
    }

    .main_swiper {
        height: 133.3333vw;

        .swiper-slide .slide-bg {
            height: 100%;
            img {
                height: 100% !important;
                object-fit: cover;
            }
        }
        & .swiper-slide .main_bg02 {
            img {
                width: 220% !important;
                object-position: right center;
                filter: brightness(0.7);
            }
        }
        & .swiper-slide .main_bg03v {
            filter: brightness(0.7);
        }
    }

    .main_swiper .pagination {
        left: 4rem;
        font-size: 4.2667vw;
        top: 114.6667vw;
    }

    .main_swiper .main_bg03v {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;

        iframe {
            position: absolute;
            width: 300%;
            height: 100%;
            scale: 120%;
        }

        &::after {
            content: "";
            display: block;
            position: absolute;
            inset: 0 0 0 0;
            background: linear-gradient(135deg, rgba(0, 0, 0, 0.9) 5%, transparent 70%);
        }
    }

    .main_prev,
    .main_next {
        width: 42px;
        height: 42px;

        > img {
            width: 7px !important;
        }
    }

    /* -------------------con01------------------------- */
    .con01_wrap {
        flex-direction: column;
        max-width: 164rem;
        margin: 0 auto;
        height: fit-content;
    }
    .con01_01 {
        top: 2.8rem;
        left: 2.7rem;

        img {
            width: 22.6667vw !important;
        }
    }
    .con01_02 {
        top: 109.6vw;
        left: 40vw;
        z-index: 2;
    }
    .con01_03 {
        width: 80% !important;
    }

    .main_swiper .swiper-slide {
        overflow: hidden;
    }

    .con01 .con01v {
        flex: unset;
        margin: 0 var(--size-8) !important;
        height: 106.6667vw;
        border-radius: 5rem;
    }

    .con01 .text_wrap {
        flex: unset;
        height: unset;
        padding: var(--size-42) var(--size-16) 24vw;
        margin: 0 var(--size-8);
        text-align: center;
        gap: var(--size-24);
        align-items: center;
        overflow: visible;

        background: url(/images/con01_bg.webp) no-repeat center/cover;
    }

    .con01__desc {
        font-size: var(--bodyM);
    }

    .con01_04 {
        top: 73rem;
        right: 3rem;
    }

    /* ------------------- con02 ---------------------- */

    .con02 {
        height: calc(100svh - 26.6667vw);
    }
    .con02 .cam_layout {
        width: 90vw;
        height: 133.3333vw;

        > div {
            width: 16.5333vw !important;
        }
    }
    .con02v {
        clip-path: inset(60.9856vw 5.888vw 46.2421vw round 21.3333vw);
        height: 100%;
        width: 100%;
    }
    .con02__leftText {
        top: 29.3333vw;
        left: var(--size-24);
    }
    .con02__rightText {
        top: 90vw;
        right: var(--size-24);
        text-align: end;
    }

    .con02v .video_text {
        font-size: var(--size-32);
    }
    /* --------------------con04-------------------- */
    .con04 {
        height: fit-content;
        background: #f4f0e5;
        white-space: nowrap;
        padding: var(--paddingTop) 0;
    }
    .con04_text {
        width: 100%;
        font-size: var(--titleM);
        line-height: 1.4;
        text-align: center;
    }

    /* -----------------con05--------------------- */
    .con05 {
        background: url(/images/con05_bg.webp) no-repeat center/cover;
        text-align: center;
        padding: var(--paddingTop) 0;
    }
    .con05__main {
        max-width: unset;
        margin: 0 var(--size-16) !important;
        justify-content: start;
        flex-direction: column;
        gap: var(--size-40);
    }

    .con05__left {
        gap: var(--size-24);
    }

    .con05 .card-chip {
        width: fit-content;
        height: fit-content;
        padding: var(--size-12) var(--size-24);
        white-space: nowrap;
    }

    .con05_card {
        flex-direction: column;
        gap: var(--size-16);
        align-items: start;
    }
    .con05 .card-text {
        color: #fff;
        font-size: var(--bodyM);
        text-align: start;
        padding-left: 1.3rem;
    }

    .con05 .inner {
        gap: var(--size-24);
        align-items: start;
    }

    .con05__right {
        width: unset;
        justify-content: center;
    }

    .con05v {
        top: 0.6rem;
        height: 120vw;
        aspect-ratio: 9 / 16;
        clip-path: inset(0 3.2vw round 5rem 5rem 0 0);
    }
    .con05_01 {
        top: 112.3rem;
        width: 29.3333vw !important;
        left: 41.4rem;
        z-index: 3;
    }
    .con05 .c1 {
        top: 154.3rem;
        left: -24vw;
    }
    .con05 .c2 {
        top: 35.4rem;
        left: 24.8vw;
        right: auto;
    }
    .con05_04 {
        width: 44.8vw !important;
    }
    .con05_02 {
        width: 34.6667vw !important;
    }
    .con05_05 {
        width: 45.3333vw !important;
    }
    .con05_03 {
        width: 34.6667vw !important;
    }

    .con05_06 {
        width: 61.3333vw !important;
    }

    /* ----------------------con06---------------- */
    .con06 {
        padding: 0;
        background: var(--tertiary);
        height: 165.3333vw;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .con06_04 {
        top: 122.6667vw;
        left: 1.7rem;
        z-index: 5;
    }

    .con06_05 {
        top: 23.2vw;
        right: 2.5rem;
        z-index: 5;
    }
    .con06m_swiper {
        z-index: 2;

        img {
            border-radius: 5rem;
            overflow: hidden;
        }
    }

    /* --------------------con07------------------- */
    .con07 {
        background:
            linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.25)),
            url("/images/con07_bg.webp") no-repeat center/cover;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: var(--paddingTop) 0;

        color: #fff;
    }
    .con07__text {
        position: static;
        text-align: center;
    }
    .con07__desc {
        font-size: var(--size-20);
        line-height: 1.46;
    }

    /* ---------------------con08-------------- */
    .con08 {
        padding: var(--paddingTop) 0;
    }
    .con08_01 {
        width: 85.3333vw !important;
    }
    .con08 .text__body {
        font-size: var(--bodyM);
        line-height: 1.45;
        min-height: 43px;
    }
    .con08_swiper {
        font-size: var(--size-12);
        .swiper-wrapper {
            height: 100%;
        }
    }
    .con08 .swiper-slide {
        height: 100%;
        line-height: 2;
        .inner {
            height: 100%;
            justify-content: space-between;
            align-self: center;
            width: fit-content;
            max-width: 100%;
            flex-direction: column;
            gap: 5.3333vw;
            min-height: 142vw;

            border-radius: 5rem;
            overflow: hidden;
            padding: 5rem 0;
            box-sizing: border-box;
        }

        .slide__text {
            align-self: center;
            white-space: nowrap;
            gap: var(--size-16);
            text-align: center;
        }
        .topping-wrap {
            flex-direction: column;
        }

        .slide__topping {
            gap: 2rem 0;
            padding: 7.4667vw 2.1333vw;
            height: fit-content;
            justify-items: center;
            align-content: center;
        }

        .grid-item p {
            max-width: 20.2667vw;
            white-space: nowrap;
            display: block !important;
            text-align: center;
        }

        .t1 {
            box-sizing: border-box;
            .sticker_01 {
                top: 12.1rem;
                left: 11rem;
            }
            .sticker_02 {
                top: 30rem;
                left: 11rem;
            }
            .sticker_03 {
                top: 30rem;
                left: 48rem;
            }
            .sticker_new {
                top: 47.7rem;
                left: 28.7rem;
            }
        }

        .t2 {
            grid-template-columns: repeat(4, 1fr);
            min-width: unset;
            .sticker_01 {
                top: 12rem;
                left: 9rem;
            }
            .sticker_02 {
                top: 12rem;
                left: 50rem;
            }
            .sticker_03 {
                top: 31rem;
                left: 50rem;
            }
            .sticker_new {
                top: 47.9rem;
                left: 35.6rem;
            }
            .sticker_new2 {
                top: 47.9rem;
                left: 50rem;
            }
        }
    }

    .con08 .swiper_inner-1,
    .con08 .swiper_inner-2 {
        overflow: visible;
        margin: 0 3.2vw !important;
        clip-path: inset(-100% 0 0);
    }
    .con08 .swiper_inner-2 {
    }

    .con08 .swiper-slide.s2 .topping-wrap {
        margin-top: 6.4vw;
    }
    .con08 .swiper-slide.s2 .t2 {
        height: 98.1333vw !important;
    }
    .con08_08.next {
        right: 0.4rem;
        top: 60%;
    }
    .con08_08.prev {
        left: 0.4rem;
        top: 60%;
    }

    .con08_09 {
        width: 100% !important;
        height: 100%;

        img {
            height: 100%;
        }
    }

    /* -----------------con09-------------- */
    .con09 {
        padding: var(--paddingTop) 0;
    }
    .con09 .wrap {
        flex-direction: column;
        gap: var(--size-40);
    }
    .con09 .left {
        text-align: center;
        gap: var(--size-16);
    }
    .con09 .card-wrap {
        justify-content: center;
    }
    .con09_01,
    .con09_02 {
        width: 42.6667vw !important;
    }
    .con09 .round {
        flex-shrink: 0;

        &:nth-child(2n) {
            margin-top: 8.5333vw !important;
        }
        &:nth-child(2n-1) {
            margin-bottom: 8.5333vw !important;
        }
    }

    .con09 .mq-slide {
        padding-left: var(--size-16);
        will-change: transfrom;
        animation: marqueeX 9s infinite linear;
    }

    .con09_04 {
        top: 72.1rem;
        right: 0.9rem;
        width: 34.6667vw !important;
    }

    /* -------------------con10--------------------- */
    .con10 {
        height: 311.2vw;
    }
    .con10 .wrap {
        padding: var(--paddingTop) 0;
        height: unset;
        align-items: center;
        pointer-events: none;
    }

    .con10__head {
        text-align: center;
    }

    .con10 .body__top {
        text-align: end;
        translate: 21.0667vw -9vw;
    }

    .con10 .body__bottom {
        translate: 27.0667vw -8vw;
    }

    .con10_01 {
        top: 165.3333vw;
        left: 50%;
        z-index: 3;
        transform: translate(-50%, 0px);
    }

    .con10v {
        top: 165.3333vw;
        left: 50%;
        z-index: 2;
        transform: translate(-50%, 0px);
    }

    .con10_bg_1 {
        transform: translate(0, -35%) rotate(90deg);
    }
    .con10_bg_2 {
        top: unset;
        bottom: 0;
        transform: translate(0, 28%) rotate(90deg);
    }

    .con10_02 {
        top: 70.9333vw;
        left: 0px;
    }

    #con10_line {
        top: 55.6667vw;
        left: 26.4vw;
        z-index: 2;
        width: 38.9333vw !important;
    }

    /* ----------------con11------------------- */
    .con11 {
        padding: var(--paddingTop) 0 0;
    }
    .con11 .wrap {
        z-index: 2;
        gap: 8.5333vw;
        padding-bottom: 16rem;
    }
    .con11 .con11__subhead {
        text-align: center;
        line-height: 1.3;
    }

    .con11_01 {
        top: 10.4333vw;
        left: 5.0667vw;

        img {
            width: 6rem !important;
        }
    }
    .con11_02 {
        top: 32vw;
        left: 12.4vw;

        img {
            width: 46.5rem !important;
        }
    }

    .con11 .menu__tab {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem 4rem;
        box-sizing: border-box;
        width: 100%;
        padding: 0 8vw 0 13vw;
    }
    .con11 .tab__item {
        min-height: 10.6667vw;
        align-items: center;
    }
    .con11 .menu__tab .checkbox {
        flex-shrink: 0;
    }
    .con11 #tab__milkShake .desc {
        line-height: 1.3;
    }

    .con11 .menu {
        gap: 1rem;
        max-width: 93.4333vw;
        margin: 0 auto !important;
    }

    .con11 .item__img {
        width: 28.2667vw !important;
    }
    .con11_06_01 {
        top: -30vw;
        left: 41.8rem;
        transform: translateY(0%);

        > img {
            width: 30rem !important;
        }
    }
    .con11 .menu__item {
        width: 45.7667vw;
        height: 50vw;
        padding: 2.1333vw;
        box-sizing: border-box;
        background-color: rgba(196, 34, 31, 0.2);
        backdrop-filter: blur(4px);

        .item__desc {
            line-height: 1.5;
            max-height: 10.6667vw;
            overflow: hidden;
            text-overflow: ellipsis;
            margin-top: -2.1333vw;

            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
        }
    }
    .con11_06_02 {
        top: 4rem;
        left: -18rem;
        transform: rotate(10deg);

        > img {
            width: 32rem !important;
        }
    }
    .con11_06_03 {
        left: -3.5333vw;
        top: -6rem;
    }
    .con11_06_04 {
        left: -7rem;
        top: 81rem;
    }
    .con11_06_05 {
        display: none;
    }
    .con11_06_06 {
        bottom: -9rem;
        left: -19.6667vw;
        z-index: 2;

        > img {
            width: 36rem !important;
        }
    }
    .con11_06_07 {
        top: 81rem;
        right: 54rem;
    }
    .con11_06_08 {
        top: 67rem;
        right: -22rem;
        > img {
            width: 40rem !important;
        }
    }
    .con11_06_09 {
        top: 56rem;
        right: -10rem;
        display: none;
    }
    .con11_06_10 {
        bottom: -58rem;
        right: -9.4rem;
    }
    .con11_06_11 {
        bottom: -28rem;
        right: -34rem;
        z-index: 2;
        transform: rotate(-83deg);
        > img {
            width: 61rem !important;
        }
    }
    .con11_06_12 {
        top: 49rem;
        right: -5rem;
    }

    /* ---------------con12------------------ */
    .con12 .wrap {
        padding: var(--paddingTop) 0;
        gap: 8.5333vw;
    }
    .con12_swiper {
        width: 100%;
    }
    .con12__head {
        font-size: var(--size-30);
    }
    .con12 .video_wrap {
        max-width: initial;
        width: fit-content;
        margin: 0 auto;
        gap: 0;
        background-color: #fff;
    }

    .con12 .box {
        flex: initial initial initial;
        transition: none;
        overflow: hidden;

        &:hover {
            flex: initial;
        }
    }

    /* ---------------con13---------------------- */
    .con13 {
        height: 125.3333vw;
    }
    .con13v {
        iframe {
            width: 200vw;
            height: 100svh;
            scale: 224%;
        }
    }

    /* ------------------con14--------------------- */
    .con14 .wrap {
        padding: var(--paddingTop) 0;
    }
    .con14_swiper_next {
        right: 2rem;
        > img {
            width: 11.2vw !important;
        }
    }
    .con14_swiper_prev {
        left: 2rem;
        > img {
            width: 11.2vw !important;
            transform: scaleX(-1);
        }
    }

    /* ----------------con15---------------------- */
    .con15_swiper {
        margin: 0 12px;
    }

    .con15_swiper .swiper-slide {
        width: 80vw;
        height: 106.6667vw;
    }

    .con15_swiper iframe {
        width: 272%;
        height: auto;
        aspect-ratio: 16 / 9;
        object-fit: cover;
        border: none;
        position: absolute;
        transform: scale(0.9);
    }

    .con15 .swiper-slide-active .slide__text-wrap {
        opacity: 1;
        height: 20rem;
        gap: 3.2vw;
        padding: 0 6.4vw;
    }

    .con15 .swiper-pagination {
        gap: 1.0667vw;
        bottom: -3.8vw;
        top: auto;
    }

    /* -------------------con16------------------ */
    .con16 {
        padding: var(--paddingTop) 0;
    }
    .con16__head {
        text-align: center;
    }
    /* -----------------con17--------------------- */
    .con17_01 {
        width: 87.4667vw !important;
    }
    .con17_02 {
        top: 31rem;
        left: 1.6rem;
    }
    .con17_03 {
        top: 97.1rem;
        left: 43.3rem;
        width: 19.2vw !important;
    }
    .con17__head {
        text-align: center;
        line-height: 1.3;
    }
    .con17 .btn-left {
        left: 5.3333vw;

        width: 13.3333vw !important;
    }

    .con17 .btn-right {
        left: 80.5333vw;

        width: 13.3333vw !important;
    }

    .con17m_swiper {
        padding: 5rem 0;
    }

    .con17m_swiper .swiper-slide {
        opacity: 0.5;
        transform: scale(0.9);
        transition: opacity 0.3s, transform 0.3s;
    }

    .con17m_swiper .swiper-slide.slide-active {
        opacity: 1;
        transform: scale(1);
    }

    /* ---------------con18----------------- */
    .con18_01 {
        width: 100%;
    }

    .con18v {
        iframe {
            width: 200vw;
            height: 253.3333vw;
            scale: 292%;
        }
    }

    .con18 .wrap-1 {
        height: 163.7333vw;
    }
    .con18 .wrap-1 .inner {
        /* gap: 42px; */
        justify-content: center;
    }
    .con18__text-wrap {
        gap: 6.4vw;
    }
    .con18 .text__body {
        gap: 4.2667vw;
    }
    .con18 .brand-wrap {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr);
        width: 100%;
        gap: 6.4vw;
        justify-items: center;
    }

    /* m3 carousel style swiper */
    .con18_swiper-1,
    .con18_swiper-2,
    .con18_swiper-3 {
        width: 100%;
        height: 47.7rem;

        .swiper-slide {
            width: 64vw;

            &.swiper-slide-prev {
                > div {
                    transform: translateX(14.3rem);
                }
            }
            &.swiper-slide-prev-prev {
                > div {
                    transform: translateX(43rem);
                }
            }
            &.swiper-slide-next {
                > div {
                    transform: translateX(-14.3rem);
                }
            }
            &.swiper-slide-next-next {
                > div {
                    transform: translateX(-43rem);
                }
            }
        }
    }
    .con18 .swiper-btn {
        user-select: none;
        .con18_09 {
            z-index: 3;
            transition: all 0.2s;
            cursor: pointer;
        }
        .btn-left {
            top: 104vw;
            left: 33.0667vw;

            &:hover {
                transform: scale(1.1);
            }
        }
        .btn-right {
            top: 104vw;
            right: 33.0667vw;
            transform: scaleX(-1);

            &:hover {
                transform: scaleX(-1) scale(1.1);
            }
        }
    }

    /* -------------------con19-------------------- */
    .con19 .wrap {
        padding: var(--paddingTop) 0 calc(var(--paddingTop) + 13.3333vw);
        flex-direction: column;
        gap: 11.2vw;
    }
    .con19__left {
        align-items: end;
        padding: 0 4.2667vw;
        box-sizing: border-box;
        width: 100%;
    }
    .con19 .gsap-rolling {
        width: 100%;
        height: 100vw;
        overflow: hidden;
        border-radius: 5rem;
    }

    .con19 .rolling-wrap {
        flex-direction: row;
        height: 100%;
        width: fit-content;
    }

    .con19 .roll__img {
        width: 91.4667vw !important;
        height: 100%;
        object-fit: cover;
        flex-shrink: 0;

        img {
            width: 100%;
            height: 100%;
        }
    }
    .con19 .right__text {
        text-align: center;
    }
    .con19 .right__text {
        .text-head {
            font-size: var(--headM);
            line-height: 1.3;
            font-weight: 800;
        }
    }

    .con19__right .con19_swiper {
        width: 100%;
        padding: 0 6.4vw;
        box-sizing: border-box;
    }

    .con19 .swiper-btn {
        .btn-left {
            top: 280vw;
            left: 49%;
            translate: -100% 0;
            width: 13.3333vw !important;
        }

        .btn-right {
            top: 280vw;
            right: 49%;
            translate: 100% 0;
            width: 13.3333vw !important;
        }
    }

    /* -----------------con20-------------------- */
    .con20 .head-wrap {
        gap: 3.2vw;
    }
    .con20 .container {
        gap: var(--size-32);
    }
    .con20 .text-1,
    .con20 .text-2 {
        align-items: center;
    }
    .con20_01 {
        width: 42.6667vw !important;
    }
    .con20_02 {
        width: 91.2vw !important;
    }

    .con20_03 {
        overflow: hidden;
        width: 100% !important;
        img {
            transform: translateY(6.9333vw) scale(1.5);
        }
    }

    .con20_04 {
        width: 16vw !important;
    }

    .con20 .map__wrap {
        padding: 8.5333vw 4.2667vw;
        flex-direction: column;
        margin: 0 2.1333vw !important;
        gap: var(--size-20);

        .bubble-1 {
            top: 12.8vw;
            left: 14.1333vw;
        }
        .bubble-2 {
            top: 5.8917vw;
            left: 34.7292vw;
        }
        .bubble-3 {
            top: 23.9375vw;
            left: 21.4375vw;
        }
        .bubble-4 {
            top: 24.3333vw;
            left: 28.1458vw;
        }
        .bubble-5 {
            top: 8.3542vw;
            left: 62.6979vw;
        }
    }

    .con20__text {
        justify-content: center;
        gap: var(--size-24);
        text-align: center;
    }
    .con20_swiper {
        padding: 0 var(--size-8);
        box-sizing: border-box;
    }
    .con20_swiper_next {
        top: 50%;
        transform: translateY(-50%);
        right: 2rem;
        z-index: 2;

        > img {
            width: 11.2vw !important;
            transform: scaleX(-1);
        }
    }
    .con20_swiper_prev {
        top: 50%;
        transform: translateY(-50%);
        left: 2rem;
        z-index: 2;

        > img {
            width: 11.2vw !important;
        }
    }

    /* ------------------con21-------------------- */

    .con21 .parallax {
        width: 100%;
        height: fit-content;
        overflow: hidden;
        color: #fff;
    }

    .con21 .con21_bg1 {
        height: 80vw;
        img {
            width: auto !important;
            height: 100%;
            translate: 10% 0;
        }
    }
    .con21 .con21_bg2 {
        height: 106.6667vw;
        img {
            height: 177.8667vw;
        }
    }

    /* ---------------------con22----------------------- */
    .con22 {
        padding: 0 0 var(--paddingTop);
    }
    .con22_02 {
        right: 2rem;
    }
    .con22 .wrap {
        flex-direction: column;
        gap: var(--paddingTop);
    }
    .con22 .gsap-rolling {
        width: 100%;
        height: 100vw;
        overflow: hidden;
    }
    .con22__left {
        z-index: 5;
    }


    .con22 .rolling-wrapper .resize {
        width: 100%;
    }
    .con22 .rolling-wrapper img {
        width: 100% !important;
    }

    .con22__right {
        padding-left: 4.2667vw;
    }
    .con22 .right__text {
        .text-body {
            gap: 5.3333vw;
        }
    }

    /* ----------------------con23------------------------ */
    .con23 {
        padding: 16rem 0 12.6rem;
    }
    .con23 .wrap {
        gap: 16vw;
    }
    .con23_01 img {
        width: 44rem !important;
    }

    .con23_02 img {
        width: 44rem !important;
    }

    /* ----------------------con24------------------------- */
    .con24 .wrap {
        flex-direction: column;
    }
    .con24_swiper {
        left: 17.6667vw;
        top: 1.0667vw;
    }

    .con24_04 {
        top: 4.5333vw;
        left: 69.0667vw;
        width: 27.13921% !important;
        pointer-events: none;
    }
    .con24_05 {
        top: 132.6667vw;
        left: 2.4vw;
        width: 47.0263% !important;
        pointer-events: none;
        transform: rotate(30deg);
    }

    /* swiper btn */
    .con24_03 {
        &.btn-left {
            top: 74.6667vw;
            left: 8.5333vw;
            img {
                width: 13.3333vw !important;
            }
        }
        &.btn-right {
            top: 74.6667vw;
            right: 3.4667vw;
            img {
                width: 13.3333vw !important;
            }
        }
    }

    .con24__left-text {
        top: 13rem;
        left: 0;
        width: 100%;
        text-align: center;
        white-space: nowrap;
        transform: translate(3%);
    }
    .con24__right {
        width: 100%;
        padding: var(--paddingTop) 0 46.4vw;
    }
    .con24 .right__text {
        gap: 3.2vw;
    }
    .con24_06 {
        width: 58.6667vw !important;
    }

    .con24__right .inner {
        gap: 8.5333vw;
    }

    .con24_sns {
        width: 11.7333vw !important;
    }

    /* --------------------con25------------------------ */
    .con25 {
        height: fit-content;
    }
    .con25 .wrap {
        flex-direction: column;
        height: fit-content;
        text-align: center;
    }

    .con25__left {
        width: 100%;
        padding: var(--paddingTop) 0;
    }

    .con25__head {
        font-size: var(--titleM);
    }

    .con25 .text-wrap {
        width: 100%;
        align-items: center;
        gap: 6.4vw;
    }

    .con25_01 {
        width: 11.7333vw !important;
    }
    .con25_02 {
        width: 43.6333vw !important;
    }

    .con25__right {
        width: 100%;
        height: fit-content;
        padding: var(--paddingTop) 0;
    }

    .con25__right .inner {
        gap: 7.4667vw;
        width: 90vw;
    }
    .con25_03 {
        top: 53rem;
        left: 70vw;
        width: 26.6667vw !important;
    }
    .con25_04 {
        top: 145.8rem;
        right: 49rem;
        width: 32vw !important;
        pointer-events: none;
    }

    /* end */
}
